SharpMap.Data.Providers.FileGdb 1.2.0

.NET Framework 4.7.2
This package has a SemVer 2.0.0 package version: 1.2.0+482.

Requires NuGet 4.0 or higher.

Install-Package SharpMap.Data.Providers.FileGdb -Version 1.2.0
dotnet add package SharpMap.Data.Providers.FileGdb --version 1.2.0
<PackageReference Include="SharpMap.Data.Providers.FileGdb" Version="1.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SharpMap.Data.Providers.FileGdb --version 1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: SharpMap.Data.Providers.FileGdb, 1.2.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install SharpMap.Data.Providers.FileGdb as a Cake Addin
#addin nuget:?package=SharpMap.Data.Providers.FileGdb&version=1.2.0

// Install SharpMap.Data.Providers.FileGdb as a Cake Tool
#tool nuget:?package=SharpMap.Data.Providers.FileGdb&version=1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

SharpMap Provider to ESRI's File Geodatabase via its API SDK

Product Versions
.NET Framework net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.2.0 248 3/12/2021